
Application: gvSIG desktop - gvSIG bugs #1952
[New plugin structure 01/07/2013] "gvSIG Basic" symbols are not copied to correct folder when app 
starts
07/18/2013 08:35 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Symbology
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

[New plugin structure 01/07/2013] "gvSIG Basic" symbols are not copied to correct folder when app starts

History
#1 - 07/18/2013 08:38 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed hard-coded folder path in library. Not very elegant, perhaps a new solutions will be implemented.

gvsig-desktop:r40489

#2 - 01/27/2014 06:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
